## ros-foxy-diagnostics 3.1.2

=== debian/changelog ===
ros-foxy-diagnostics (3.1.2-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Thu, 23 Mar 2023 23:00:00 -0000

ros-foxy-diagnostics (3.1.1-1focal) focal; urgency=high

  * Maintainer update
  * Contributors: Austin, Ralph Lange

 -- Austin Hendrix <namniart@gmail.com>  Wed, 15 Mar 2023 23:00:00 -0000

ros-foxy-diagnostics (3.1.0-1focal) focal; urgency=high

  * Adding READMEs to the repo (#270 <https://github.com/ros/diagnostics/issues/270>)
  * License fixes (#263 <https://github.com/ros/diagnostics/issues/263>)
  * Fix/cleanup ros1 (#257 <https://github.com/ros/diagnostics/issues/257>)
  * Contributors: Austin, Christian Henkel, Ralph Lange

 -- Austin Hendrix <namniart@gmail.com>  Wed, 25 Jan 2023 23:00:00 -0000

ros-foxy-diagnostics (1.9.3-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 01 May 2018 22:00:00 -0000

ros-foxy-diagnostics (1.9.2-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Fri, 14 Jul 2017 22:00:00 -0000

ros-foxy-diagnostics (1.9.1-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Fri, 14 Jul 2017 22:00:00 -0000

ros-foxy-diagnostics (1.9.0-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Mon, 24 Apr 2017 22:00:00 -0000

ros-foxy-diagnostics (1.8.10-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Mon, 13 Jun 2016 22:00:00 -0000

ros-foxy-diagnostics (1.8.9-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 01 Mar 2016 23:00:00 -0000

ros-foxy-diagnostics (1.8.8-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 05 Aug 2015 22:00:00 -0000

ros-foxy-diagnostics (1.8.7-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Thu, 08 Jan 2015 23:00:00 -0000

ros-foxy-diagnostics (1.8.6-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 09 Dec 2014 23:00:00 -0000

ros-foxy-diagnostics (1.8.5-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Mon, 28 Jul 2014 22:00:00 -0000

ros-foxy-diagnostics (1.8.4-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Thu, 24 Jul 2014 18:51:00 -0000

ros-foxy-diagnostics (1.8.3-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 22 Apr 2014 22:00:00 -0000

ros-foxy-diagnostics (1.8.2-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Mon, 07 Apr 2014 22:00:00 -0000

ros-foxy-diagnostics (1.8.1-1focal) focal; urgency=high

  * Add myself as maintainer
  * Contributors: Austin Hendrix

 -- Austin Hendrix <namniart@gmail.com>  Sun, 06 Apr 2014 22:00:00 -0000

ros-foxy-diagnostics (1.8.0-1focal) focal; urgency=high

  * Updating metapackages to reflect REP-0127
  * Contributors: William Woodall

 -- Austin Hendrix <namniart@gmail.com>  Tue, 02 Apr 2013 22:00:00 -0000

ros-foxy-diagnostics (1.7.11-1focal) focal; urgency=high

  * Restore diagnostics meta package description
    For the wiki etc.
  * Updating metapackages to reflect REP-0127
  * Contributors: Felix Kolbe, William Woodall

 -- Austin Hendrix <namniart@gmail.com>  Thu, 24 Jul 2014 18:24:00 -0000

ros-foxy-diagnostics (1.7.10-1focal) focal; urgency=high

  * Changed package.xml version number before releasing
  * Contributors: Brice Rebsamen

 -- Austin Hendrix <namniart@gmail.com>  Thu, 21 Feb 2013 23:00:00 -0000

ros-foxy-diagnostics (1.7.9-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Thu, 13 Dec 2012 23:00:00 -0000

ros-foxy-diagnostics (1.7.8-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 05 Dec 2012 23:00:00 -0000

ros-foxy-diagnostics (1.7.7-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Fri, 09 Nov 2012 23:00:00 -0000

ros-foxy-diagnostics (1.7.6-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 07 Nov 2012 22:32:00 -0000

ros-foxy-diagnostics (1.7.5-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 07 Nov 2012 20:53:00 -0000

ros-foxy-diagnostics (1.7.4-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 07 Nov 2012 19:18:00 -0000

ros-foxy-diagnostics (1.7.3-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Sat, 03 Nov 2012 23:00:00 -0000

ros-foxy-diagnostics (1.7.2-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 30 Oct 2012 21:31:00 -0000

ros-foxy-diagnostics (1.7.1-1focal) focal; urgency=high

  * fix a few things after the first release
  * add the meta-package
  * Contributors: Vincent Rabaud

 -- Austin Hendrix <namniart@gmail.com>  Tue, 30 Oct 2012 14:30:00 -0000

ros-foxy-diagnostics (1.7.0-1focal) focal; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Sun, 28 Oct 2012 23:00:00 -0000
