=== debian/control ===
Source: ros-foxy-diagnostics
Section: misc
Priority: optional
Maintainer: Austin Hendrix <namniart@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ros-workspace
Homepage: http://www.ros.org/wiki/diagnostics
Standards-Version: 3.9.2

Package: ros-foxy-diagnostics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-diagnostic-aggregator, ros-foxy-diagnostic-common-diagnostics, ros-foxy-diagnostic-updater, ros-foxy-self-test, ros-foxy-ros-workspace
Description: diagnostics
